Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 3009423002: VideoProcessorIntegrationTest: Group member variables into two structs containing target/actual rate (Closed)

Created:
2 months, 1 week ago by åsapersson
Modified:
2 months ago
Reviewers:
brandtr
CC:
webrtc-reviews_webrtc.org, tterriberry_mozilla.com, zhengzhonghou_agora.io, video-team_agora.io, stefan-webrtc, mflodman
Target Ref:
refs/heads/master
Project:
webrtc
Visibility:
Public.

Description

VideoProcessorIntegrationTest: Group member variables into two structs containing target/actual rates. - Group member variables into two structs: target rates/actual rates. - Split verify and print of rate control metrics into separate functions. - Rename member variables. BUG=webrtc:6634 Review-Url: https://codereview.webrtc.org/3009423002 Cr-Commit-Position: refs/heads/master@{#19925} Committed: https://webrtc.googlesource.com/src/+/55c7eded9457bd918927d91080290ea9f6fc6f86

Patch Set 1 #

Patch Set 2 : rebase #

Total comments: 12

Patch Set 3 : address comments #

Patch Set 4 : rebase #

Messages

Total messages: 33 (27 generated)
åsapersson
2 months, 1 week ago (2017-09-15 11:29:48 UTC) #21
brandtr
Good improvement! lgtm I added some small comments and some ideas for followup CLs. Also, ...
2 months ago (2017-09-21 08:40:10 UTC) #22
åsapersson
https://codereview.webrtc.org/3009423002/diff/380001/modules/video_coding/codecs/test/videoprocessor_integrationtest.cc File modules/video_coding/codecs/test/videoprocessor_integrationtest.cc (left): https://codereview.webrtc.org/3009423002/diff/380001/modules/video_coding/codecs/test/videoprocessor_integrationtest.cc#oldcode440 modules/video_coding/codecs/test/videoprocessor_integrationtest.cc:440: const int tl_idx = TemporalLayerIndexForFrame(frame_number); On 2017/09/21 08:40:10, brandtr ...
2 months ago (2017-09-22 08:06:50 UTC) #23
brandtr
lgtm
2 months ago (2017-09-22 08:15:21 UTC) #24
commit-bot: I haz the power
CQ is trying da patch. Follow status at: https://chromium-cq-status.appspot.com/v2/patch-status/codereview.webrtc.org/3009423002/410001
2 months ago (2017-09-22 10:42:54 UTC) #30
commit-bot: I haz the power
2 months ago (2017-09-22 10:45:21 UTC) #33
Message was sent while issue was closed.
Committed patchset #4 (id:410001) as
https://webrtc.googlesource.com/src/+/55c7eded9457bd918927d91080290ea9f6fc6f86

Powered by Google App Engine
This is Rietveld efc10ee0f